<?php
	//
	$prdata2a[] = "Visible";
	$prdata2a[] = "Hidden";
	$prdata2opa[] = "1";
	$prdata2opa[] = "0";
	//
	for($i=0;$i<count($prdata2a);$i++)
	{
		echo('<option value="'.$prdata2opa[$i].'"');
		if(@$cinfo == $prdata2opa[$i])
		{
			echo(' selected ');
		}
		echo('>'.$prdata2a[$i].'</option>'."\n");
	}
?>